Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 16 Jun 2020 18:51:56 -0400

Chat transcript

	
		
			Name: Juan Manuel Garrigos
		
			E-mail: [email-masked]

	Adam Tue, 06/16/20 10:40:23 pm UTC
	
		Hello. How may I help you?

	Juan Manuel Garrigos 10:40:27 pm
	
		hi
	
		here?

	Adam 10:40:39 pm
	
		Hey Juan

	Juan Manuel Garrigos 10:40:57 pm
	
		I was renting a colocation space
	
		then I got sick
	
		and did not payed last 3 month
	
		right now seems like my server is disabled
	
		please let me know how much do I need to pay to re enable my server

	Adam 10:41:42 pm
	
		Please help me with your Server ID, Registered Email ID and Phone number

	Juan Manuel Garrigos 10:42:15 pm
	
		E-mail:
[email-masked]

	Adam 10:42:45 pm
	
		Server ID and Phone number?
	
		Are we still connected?

	Juan Manuel Garrigos 10:44:13 pm
	
		yes
	
		I am looking into my server id
	
		cant find it so far

	Adam 10:44:32 pm
	
		If you are unable to find one, that's alright
	
		Please help me with your phone number

	Juan Manuel Garrigos 10:44:41 pm
	
		67.227.23.178
	
		that is my server IP

	Adam 10:44:48 pm
	
		Alright
	
		Please help me with your phone number?

	Juan Manuel Garrigos 10:45:24 pm
	
		34917741043
	
		Juan Manuel Garrigos
Carrer de colubi 4
07013 Palma
Las Palmas
Spain
	
		my billing address
	
		34917741043 = my phone

	Adam 10:45:53 pm
	
		Thanks for the details, Juan
	
		My team would be in touch with you shortly.

	Juan Manuel Garrigos 10:46:15 pm
	
		in this chat?
	
		or via phone?

	Adam 10:46:36 pm
	
		via phone or email
	
		Is there anything else I can help you with today?

	Juan Manuel Garrigos 10:46:48 pm
	
		I would prefer by email
	
		my phone is offline

	Adam 10:47:00 pm
	
		This is noted.

	Juan Manuel Garrigos 10:47:08 pm
	
		can we solve this issue in chat?
	
		or may be it would be faster to resolve if I make a call?

	Adam 10:48:17 pm
	
		Unfortunately, we are website support team. I can assign your query to the respective team for timely resolution 
	
		Rest assured, my team will be in touch with you shortly

	Juan Manuel Garrigos 10:48:38 pm
	
		could I talk to billing department by phone call?

	Adam 10:48:59 pm
	
		You can call our customer support helpline - 1-888-505-COLO or 1-800-296-8915

	Juan Manuel Garrigos 10:49:08 pm
	
		cool thanks

	Adam 10:49:11 pm
	
		Is there anything else I can help you with today?

	Juan Manuel Garrigos 10:49:31 pm
	
		I guess no

	System 10:49:35 pm
	
		You archived the chat

	9m 12s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com